# shop logic for shop only controllers
class ShopController < ApplicationController
  before_action :set_settings
  include PageContent

  def set_settings
    @ss = ScSetting.first
    redirect_to '/closed.html' if @ss.shop_active.eql?(false)
  end
end
